/*
Theme Name:     Sdp-theme
Theme URI:      
Description:    Ignition child theme.
Author:         Me
Author URI:     
Template:       ignition
Version:        0.1.0
*/
.sdp-search-results{
    display: grid;
    grid-template-columns: auto auto auto;

}
.sdp-search-results>div {
    padding: 1em;
}
@media only screen and (max-width: 768px) {
    .sdp-search-results{
        display: grid;
        grid-template-columns: auto auto;

    }
    .sdp-search-results>div {
        padding: 1em;
    }
}
@media only screen and (max-width: 460px) {
    .sdp-search-results{
        display: grid;
        grid-template-columns: auto;

    }
    .sdp-search-results>div {
        padding: 1em;
    }
}
.bSe .page-numbers  {
display: inline-block;
float: none;
}



